Plugin Error: Plugin "Generate Kotlin data classes from JSON" is incompatible (supported only in IntelliJ IDEA)

  android-studio, kotlin

apply plugin: ‘com.android.application’
apply plugin: ‘kotlin-android’
apply plugin: ‘kotlin-android-extensions’
apply plugin: ‘kotlin-kapt’
apply plugin: "androidx.navigation.safeargs.kotlin"

Source: Android Studio Questions

LEAVE A COMMENT